# _options Struct Reference

List of all members.

## Public Attributes
char * | appname
const char * | colsep
char * | database
char * | error_filename
int | fquiet
int | fverbose
FILE * | headers
char | hostname [128]
char * | input_filename
size_t | odbc_version
int | optind
char * | output_filename
char * | servername
FILE * | verbose

The documentation for this struct was generated from the following files:

- src/apps/bsqldb.c
- src/apps/bsqlodbc.c
- src/apps/defncopy.c

All Classes Files Functions Variables Typedefs Enumerations Enumerator Defines